[
    {
        "Name": "IcarusAnimNotify_AddTemporaryStat",
        "Asset": "/Game/BP/AI/GOAP/Misc/IcarusAnimNotify_AddTemporaryStat.IcarusAnimNotify_AddTemporaryStat_C",
        "Category": "GOAP/Misc"
    }
]